/* main styles */
@charset "utf-8";
body{margin:0; padding:0; font-family:arial;}
#wrapper{width:100%;}
.clear{clear:both;}
a img{border:0;}
a {outline: none;}
:focus {-moz-outline-style: none;}
h1{}
h2{}
h3{}

#nav-wrapper{width:100%; height:70px; background-image:url(../images/navbg.gif); background-repeat:repeat-x; background-position:bottom; display:none;}
#nav-container{width:960px; margin:0 auto; font-size:16px; padding:22px 0 0; color:#BBB;}
#nav-container a{color:#FFF; font-weight:bold; text-decoration:none; margin:0 40px 0 0;}
#nav-container a:hover{color:#d0ee69;}
#groupselect{float:right;}

#header-container{width:100%;border-top:5px solid #add61e;}
#header{width:960px; margin:0 auto;}
#header #subnav{width:100%; text-align:right; float:left;}
#header #subnav a{float:right; color:#79980f; font-weight:bold; text-decoration:none;font-size:14px;padding:10px 30px;}
#header #subnav a.menutoggle{background-color:#79980f; color:#FFF; font-weight:normal;}
#header #subnav a.menutoggle:hover{background-color:#c85ce3;}
#header #logo{ width:100%; margin:0 0 50px 115px;}

#feed-wrapper{width:100%; background-image:url(../images/feedbg.jpg); background-position:top; background-repeat:repeat-x; background-color:#dcdcdc; padding:0 0 40px;}
#feed-container{width:960px; margin:0 auto; background-image:url(../images/feedfade.jpg); background-position:center top; background-repeat:no-repeat;}

#feed-info-wrapper{width:100%; background-color:#79980f;}
#feed-info-container{width:960px;; margin:0 auto; padding:8px 0 8px 230px; font-size:12px; color:#d1e0a0;}
#feed-info-container .feed-info-name{color:#FFF;}

#comment-wrapper{width:100%;}
#comment-container{width:730px; margin:0 auto;}
#comment-container textarea.commentbox{background-color:#f9f9f9; border:3px solid #c8c8c8; padding:10px; font-size:14px; font-weight:bold; font-size:14px; color:#6c6c6c; font-family:arial; width:705px; margin:20px 0 0;}
.comment-submit{padding:7px 20px; background-color:#79980f; color:#FFF; font-weight:bold; font-size:13px; width:130px; text-align:center; float:right;}
.comment-submit a{color:#FFF; text-decoration:none;}

#leftarrow{float:left; width:115px;}
#feed-content{float:left; width:730px;}
#rightarrow{float:left; width:115px;}
.feedtitle{color:#3e3e3e; font-weight:bold; font-size:28px; padding:20px 0 0;}
.feedlink{padding:15px 0 0;}
.feedlink a{color:#c85ce3; font-weight:bold; text-decoration:none; font-size:17px;}
.feed-description{color:#666666; font-size:18px;  padding:15px 0 0;}



